package cn.axzo.msg.center.service.util;

import org.apache.commons.lang3.StringUtils;

/**
 * @author yanglin
 */
public class ValueUtils {

    public static boolean isValueAbsent(String value) {
        return StringUtils.isBlank(value) || "null".equalsIgnoreCase(value);
    }

}
